Subject: Re: CANADAIR SABRE
From: "Steve Bamford" <[email-masked]>
To: "Bill Clark" <[email-masked]>
Date: Sat, 17 Nov 2001 14:35:37 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Bill Clark 
  To: Steve Bamford 
  Sent: Tuesday, October 30, 2001 5:56 AM
  Subject: CANADAIR SABRE

  Hi Steve, Thanks for publishing The Javelin, hope it provides a little inspiration...
   
  Please find attached article #2 The Canadair Sabre in RAF colours. Hope you like it....
   
  Regards
   
  Bill
    ----- Original Message ----- 
    From: Steve Bamford 
    To: Bill Clark 
    Sent: Monday, October 29, 2001 11:52 PM
    Subject: Re: Re. Javelin 9

    Cool.  Digital cameras are fun.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com

    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!

      ----- Original Message ----- 
      From: Bill Clark 
      To: Steve Bamford 
      Sent: Monday, October 29, 2001 2:09 PM
      Subject: Re: Re. Javelin 9

      Hi Steve,  
      I'm glad you enjoyed it.There's more to come - once I can work out the scanner and the digital camera I "borrowed" from work!!
       
      Thanks Again
       
      Bill
        ----- Original Message ----- 
        From: Steve Bamford 
        To: Bill Clark 
        Sent: Monday, October 29, 2001 8:21 AM
        Subject: Re. Javelin 9

        Hi Bill,
        I've got your Javelin all ready to go for Tuesday's update.  You can see it at the following URL.

        http://www.arc4.prohosting.com/Gal/0001-1000/Gal_301-400/Gal361-370/gal364_Javelin_Clark/gal364.htm

        Thanks for sending it in,  Good looking model.

        Steve Bamford
        Aircraft Resource Center
        http://www.aircraftresourcecenter.com

        Live like there is no tomorrow;
        Love like you have never been hurt; and
        Dance like no one is watching!

          ----- Original Message ----- 
          From: [email-masked] 
          To: [email-masked] 
          Sent: Wednesday, October 17, 2001 1:19 PM
          Subject: Re. Javelin 9

          Hi again Steve, 
          I sent the E-mail with the Javelin using my wife's E-Mail address! I'm sure she won't mind being accredited with building it(!) but I thought I'd better let you know that I built it!! 

          I've a few pics., of a Canadair Sabre F2 (or 4?) in 3 sqn RAF colours made from the Academy 1/48th kit (another SAMI failed article I'm afraid!). I'll send you som eof them later in the week. 

          Regards 

          Bill Clark 
          ([email-masked])